<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <title>Game</title>

    <link rel="stylesheet" type="text/css" href="bootstrap/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="bootstrap/bootstrap-theme.min.css">

</head>
<body>

<script type="text/javascript" src="../js/jquery-1.12.2.min.js"></script>
<script type="text/javascript" src="bootstrap/bootstrap.min.js"></script>
<script type="text/javascript" src="game.js"></script>
<script type="text/javascript" src="classes/Person.js"></script>

</body>
</html>